*{ margin:0; padding:0;}

body {
    font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif;
	font-size:14px;
    margin:0;padding:0;
     background:url(bg44.jpg);
	 
	opacity:10;
	background-repeat:repeat-y;
background-position: center center;
background-attachment:absolute;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.nav {height:38px;

background: -moz-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(128,0,128,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800080', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
}

.nav p {
color:white;
text-align:center;
padding-top:8px ;
text-shadow:1px 1px #000000;
padding-bottom:10px;
font-size:20px;

}
#contant 
{

padding: 10px 7px 0px 7px;
height: 310px;
position: relative;
background-color: #CBF1C7;
border: 1px solid #64be38;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-left: 14px;
margin-top: 15px;
text-align: center;
}


#contant p {

color: white;
font-size: 20px;
font-family: "Shonar Bangla";


line-height: 18px;


-webkit-border-radius: 4px;
-moz-border-radius: 4px;


}
#contant a {
color:#f9f9f9;
display:block;
text-decoration: none;
padding:8px;
width:100%;
border-radius: 4px;
margin-bottom:5px;

background: -moz-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(128,0,128,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800080', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
}


#contant img {
height: 236px;
width: 320px;
border: 1px solid #888;
margin-bottom:6px;
}


.nav1 {
overflow: hidden;
padding: 0;
margin: 0;
margin-top:10px;
position:relative;
height:28px;
background: -moz-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(128,0,128,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(128,0,128,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800080', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
}


.nav1 p{
color:white;
text-align:center;
text-shadow:1px 1px #000000;
padding:5px;
}

.nav1 a {
color:#008B8B ;
text-decoration:none;
text-shadow: 1px 2px #00000;
}

.oju {border:2px solid #5C005C;
background:;
color:black;
opacity:5;
font-weight:bold;
}
.oju p {padding:7px;}

.heading  h3{
background-color: darkcyan;
margin: 0;
text-align: center;
font-size: 20px;
line-height: 30px;
color: white;
padding: 5px;
}

.heading  p{
border:2px solid #008B8B;
text-align: justify;
font-size: 20px;
color: black;
padding: 15px;
background-color:;
}




